.ProductDetailsBody {
    background-image: url(https://www.nespresso.com/shared_res/nc2/pdp_bg/ispirazione-italiana/img/tex_firenze_L.jpg);
    background-size: contain;
    background-repeat: no-repeat
}

@media screen and (max-width: 768px) {
    .ProductDetailsBody {
        padding: 0 !important;
        background-position: top center;
        background-size: initial
    }
}

@media screen and (max-width: 500px) {
    .ProductDetailsBody {
        background-image: url(https://www.nespresso.com/shared_res/nc2/pdp_bg/ispirazione-italiana/img/tex_firenze_S.jpg);
        background-size: 100% 1000px
    }
}

.ProductDetailsBody .ProductDetailsBodyInformation:first-of-type .ProductDetailsBodyInformation__title {
    display: none !important
}

@font-face {
    font-family: NespressoLucas-Light;
    src: url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-Light.eot);
    src: url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-Light.eot?#iefix) format('embedded-opentype'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-Light.woff) format('woff'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-Light.ttf) format('truetype'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-Light.otf) format('opentype'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-Light.svg#NespressoLucas-Light) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: NespressoLucas-Regular;
    src: url(/wp-content/themes/storefront-child/fonts/NespressoLucas-Regular.eot);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: Nespresso-Lucas-XtraBd;
    src: url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-XtraBd.eot);
    src: url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-XtraBd.eot?#iefix) format('embedded-opentype'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-XtraBd.woff) format('woff'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-XtraBd.ttf) format('truetype'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-XtraBd.otf) format('opentype'), url(https://www.nespresso.com/shared_res/mos/free_html/it/fonts/NespressoLucas-XtraBd.svg#NespressoLucas-XtraBd) format('svg');
    font-weight: 400;
    font-style: normal
}

.wrapper-ResponsiveContainer {
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain
}

.wrapper-ResponsiveContainer .pdpEnhancement {
    max-width: 996px !important;
    margin: 0 auto
}

.wrapper-ResponsiveContainer .pdpEnhancement .campaign-logo {
    margin: 0 auto;
    max-width: 70%;
    padding: 1em 0;
    text-align: center
}

@media screen and (max-width: 500px) {
    .wrapper-ResponsiveContainer .pdpEnhancement .campaign-logo {
        max-width: 85%;
        margin: 45px auto 0
    }
}

.wrapper-ResponsiveContainer .pdpEnhancement .campaign-logo img {
    max-width: 100%
}

.flex-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media screen and (max-width: 500px) {
    .flex-container {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.flex-container .flex-item {
    width: 33.3%
}

.flex-container .flex-item img {
    max-width: 100%
}

@media screen and (max-width: 500px) {
    .flex-container .flex-item {
        width: 100%
    }
}

.flex-container .flex-item:nth-child(1) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto
}

@media screen and (max-width: 500px) {
    .flex-container .flex-item:nth-child(1) {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1
    }
}

.flex-container .flex-item:nth-child(2) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto
}

@media screen and (max-width: 500px) {
    .flex-container .flex-item:nth-child(2) {
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0
    }
}

.flex-container .flex-item:nth-child(3) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto
}

@media screen and (max-width: 500px) {
    .flex-container .flex-item:nth-child(3) {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2
    }
}

.flex-container.capsule-attribute {
    width: 80%;
    margin: 0 auto;
    max-width: 640px;
    margin-top: 2em
}

@media screen and (max-width: 500px) {
    .flex-container.capsule-attribute {
        width: 100%;
        margin-top: 2em
    }
}

.flex-container.capsule-attribute .capsule-attribute__capsule {
    max-width: 100%;
    margin: 0 auto
}

@media screen and (max-width: 1200px) {
    .flex-container.capsule-attribute .capsule-attribute__capsule {
        max-width: 177px;
        height: 150px
    }
}

@media screen and (max-width: 500px) {
    .flex-container.capsule-attribute .capsule-attribute__properties {
        margin-top: 2em;
        min-width: 280px
    }
}

@media screen and (max-width: 500px) {
    .flex-container.capsule-attribute .capsule-attribute__properties:last-child {
        margin-top: 0
    }
}

.flex-container.capsule-attribute .capsule-attribute__properties h3 {
    /*font-family: NespressoLucas-Regular !important;*/
    font-family: lucas !important;
    color: #fff;
    margin-bottom: .5em;
    /*font-size: 1.125em;*/
    font-size: 0.9em;
    line-height: 1.33333;
    letter-spacing: .16667em;
    font-weight: 700 !important;
    text-transform: uppercase
}

.flex-container.capsule-attribute .capsule-attribute__properties h3:after {
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    z-index: 1
}

.flex-container.capsule-attribute .capsule-attribute__properties .left ul, .flex-container.capsule-attribute .capsule-attribute__properties .right ul {
    margin: 0;
    padding: 0
}

.flex-container.capsule-attribute .capsule-attribute__properties .left li, .flex-container.capsule-attribute .capsule-attribute__properties .right li {
    text-align: center;
    padding-bottom: 2rem
}

.flex-container.capsule-attribute .capsule-attribute__properties ul span {
    font-size: 1.4em;
    font-weight: 600;
    color: #fff
}

@media screen and (max-width: 500px) {
    .flex-container.capsule-attribute .capsule-attribute__properties ul span {
        font-size: 1.2em
    }
}

.capsule-attribute__buy {
    text-align: center;
    padding-top: 2.5rem;
    padding-bottom: 60px
}

@media screen and (max-width: 500px) {
    .capsule-attribute__buy {
        padding-top: 1.5rem
    }
}

.campaign-copy {
    background-color: #000;
    padding: 66px
}

@media screen and (max-width: 500px) {
    .campaign-copy {
        padding: 30px
    }
}

.campaign-copy p {
    color: #fff;
    font-family: NespressoLucas-Light !important;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 32px;
    text-align: center
}

@media screen and (max-width: 500px) {
    .campaign-copy p {
        text-align: left
    }
}

.campaign-copy .section-profile {
    margin-bottom: 4em;
    max-width: 560px;
    margin: 0 auto;
    text-align: center
}

@media screen and (max-width: 500px) {
    .campaign-copy .section-profile {
        text-align: left
    }
}

.campaign-copy .section-profile h4 {
    font-family: NespressoLucas-Regular !important;
    margin-top: 30px;
    font-size: .925em;
    line-height: 1.33333;
    letter-spacing: .16667em;
    text-transform: uppercase;
    font-weight: 700 !important
}

@media screen and (max-width: 768px) {
    .campaign-copy .section-profile h4 {
        line-height: 2.33333
    }
}

.campaign-copy .section-profile h4 span {
    font-family: NespressoLucas-Regular !important;
    font-size: .9em;
    line-height: 1.8em;
    margin: 30px 0 0 0;
    text-transform: uppercase
}

.campaign-copy .section-profile h5 {
    font-family: NespressoLucas-Regular !important;
    text-decoration: underline;
    text-transform: uppercase;
    text-align: center;
    margin: 35px 0 0 0
}

.container-keyvisual {
    position: relative;
    padding-top: 83.74%;
    margin-bottom: 35px
}

@media screen and (max-width: 500px) {
    .container-keyvisual {
        padding-top: 153.6%
    }
}

.container-keyvisual .desktop-img, .container-keyvisual .mobile-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto
}

@media screen and (max-width: 500px) {
    .container-keyvisual .desktop-img {
        display: none
    }
}

.container-keyvisual .mobile-img {
    display: none
}

@media screen and (max-width: 500px) {
    .container-keyvisual .mobile-img {
        display: block
    }
}

.header-title {
    /*mer*/
    font-family: Lucas!important;
    color: #fff;
    text-align: center;
    font-size: 2.55em;
    line-height: 1.33333;
    letter-spacing: .22222em;
    text-transform: uppercase;
    font-weight: 400;
    padding: 22px 100px 0
}

@media screen and (max-width: 768px) {
    .header-title {
        font-size: 2.2em;
        padding: 28px 0 15px 0
    }
}

@media screen and (max-width: 500px) {
    .header-title {
        font-size: 1.8em;
        line-height: 37px
    }
}

.header-copy {
    /*mer*/
    /*font-family: Nespresso-Lucas-XtraBd !important;*/
    font-family: Lucas!important;
    color: #fff;
    text-align: center;
    font-size: 1.125em;
    line-height: 1.33333;
    letter-spacing: .16667em;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 1.5em
}

.header-copy span {
    font-family: NespressoLucas-Light !important
}

@media screen and (max-width: 500px) {
    .top-recipe-block .header-title {
        text-align: left;
        padding: 0 35px
    }
}

.top-recipe-block p {
    font-family: NespressoLucas-Regular !important;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 24px;
    text-align: center;
    padding: 30px 70px;
    max-width: 760px;
    margin: 0 auto 30px
}

@media screen and (max-width: 500px) {
    .top-recipe-block p {
        text-align: left;
        padding: 30px 35px
    }
}

.container-recipe {
    position: relative;
    padding-top: 54.53%
}

@media screen and (max-width: 500px) {
    .container-recipe {
        padding-top: 99.53%
    }
}

.container-recipe .desktop-img, .container-recipe .mobile-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto
}

@media screen and (max-width: 500px) {
    .container-recipe .desktop-img {
        display: none
    }
}

.container-recipe .mobile-img {
    display: none
}

@media screen and (max-width: 500px) {
    .container-recipe .mobile-img {
        display: block
    }
}

.roasting-icon {
    background-image: url(https://www.nespresso.com/shared_res/nc2/pdp_bg/ispirazione-italiana/img/RoastingScaleCompact_Firenze_I.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 110px;
    width: 100%;
    background-position: center;
    margin-top: 17px
}

.roasting-description {
    width: 200px;
    margin: 0 auto;
    text-align: center
}

.roasting-description h6 {
    font-family: NespressoLucas-Light !important;
    color: #fff;
    margin-bottom: .5em;
    font-size: .7em;
    line-height: 1.33333;
    letter-spacing: .16667em;
    font-weight: 700 !important;
    text-transform: uppercase
}